#banner {
      text-align: center;
  }

.menu-principal li a {
      text-decoration: none;
  }

.ver-mas > h2 {
      display: inline-block;
      font-size: 22px;

  }

.ver-mas > a {
      padding-left: 700px;
      border-bottom: 2px solid #EEE;

  }

.ver-mas h2::before {
    content: '';
    display: inline-block;
    background-color: #EEE;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-right: 20px;
    box-shadow: 2px 1px 3px gray;

  }


section {
      margin-left: 50px;
      margin-top: 50px;
  }

  .enlace a{
    color: #5F5F5F;
  }
